--- title: "Sync policy configuration to group" slug: "sync-policy-configuration-to-group" tags: ["Reference"] updated: 2026-09-03T18:40:47Z published: 2026-09-03T18:40:47Z canonical: "docs.trellix.com/sync-policy-configuration-to-group" --- > ## Documentation Index > Fetch the complete documentation index at: https://docs.trellix.com/llms.txt > Use this file to discover all available pages before exploring further. # Sync policy configuration to group ### Description Sync IPS policy configuration to a group. - `src_group (required)` - `dst_appl_list or dst_group (required either one but not both)` - `use_cache (required)` - `src_id (required only when use_cache is false)` ### Curl sample `curl -v -H 'Content-Type: application/json' https://<cmshost>/wsapis/v2.0.0/proxy/ipsgroup/sync_job -XPOST --data '{ "src_group": "sysgroup.Web_MPS", "dst_appl_list": ["dsg74", "dsg80", "dsg81"], "use_cache": false, "src_id": "dsg73"}'` ### Method `POST` ### Request ``` {  "src_group": "sysgroup.Web_MPS",  "dst_appl_list": [    "dsg74"  ],  "use_cache": false,  "src_id": "dsg73" } ``` ### Response ``` {  "_create_time": "2019-12-19 06:10:56.133414+00:00",  "_last_updated_time": "2019-12-19 06:10:56.133414+00:00",  "create_time": 1576735856.1334136,  "detailed_status": {    "dsg74": {      "_last_updated_time": "2019-12-19 06:10:56.133450+00:00",      "appl": "dsg74",      "last_updated_time": 1576735856.1334503,      "reason": "",      "status": "queued",      "sync_req_id": "",      "tries": 0    }  },  "job_id": "5845cbac-7b6a-4f90-be42-4643c0938636",  "job_request": {    "dst_appl_list": [      "dsg74"    ],    "src_group": "sysgroup.Web_MPS",    "src_id": "dsg73",    "use_cache": false  },  "job_type": "ips-sync",  "owner_type": "external",  "last_updated_time": 1576735856.1334136,  "reason": "",  "status": "queued",  "tries": 0 } ``` ### Response code - 200 - 400 - 503 :